Bug 203293 - invest-applet icon + random gray box
Summary: invest-applet icon + random gray box
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-20 19:24 UTC by Luke Macken
Modified: 2016-09-20 02:37 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-14 15:40:52 UTC


Attachments (Terms of Use)
Screenshot of invest-applet (2.11 KB, image/png)
2006-08-20 19:24 UTC, Luke Macken
no flags Details

Description Luke Macken 2006-08-20 19:24:53 UTC
The invest-applet seems to load next to this gray box, which when right clicked
will bring down the proper right-click menu.  The invest-applet icon itself is
not right-clickable.

Image attached.

gnome-applets-2.15.3-2.fc6

Comment 1 Luke Macken 2006-08-20 19:24:53 UTC
Created attachment 134533 [details]
Screenshot of invest-applet

Comment 2 Matthias Clasen 2006-10-29 22:15:56 UTC
The gray box is actually a "lamp" ! It turns red or green depending on how well
your stock performs - unfortunately mostly red, recently

You may want to google for "color-reactive desktop" for the long history of this
awesome idea...

Comment 3 Matthew Miller 2007-04-06 17:37:18 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Ray Strode [halfline] 2007-08-14 15:40:52 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.